CREATE TABLE irc_sec_flow_config (
    SEC_FLOW_CONFIG_ID       NUMBER(18, 0),
    STEP_ACTION_USAGE_ID     NUMBER(18, 0)    NOT NULL,
    APPLY_FLOW_ID            NUMBER(18, 0),
    CAND_NOTIF_TMPL_ID       NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    SEC_FLOW_CONFIG_ID       NUMBER(18, 0),
    STEP_ACTION_USAGE_ID     NUMBER(18, 0)    NOT NULL,
    APPLY_FLOW_ID            NUMBER(18, 0),
    CAND_NOTIF_TMPL_ID       NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_irc_sec_flow_config PRIMARY KEY (SEC_FLOW_CONFIG_ID, SEC_FLOW_CONFIG_ID)
);
